import { StrictMode } from 'react';
import { createRoot } from 'react-dom/client';
import { BrowserRouter as Router, Routes, Route } from 'react-router-dom';
import App from './App.tsx';
import QuantumHeadphones from './pages/QuantumHeadphones.tsx';
import './index.css';

createRoot(document.getElementById('root')!).render(
  <StrictMode>
    <Router>
      <Routes>
        <Route path="/" element={<App />} />
        <Route path="/quantum-headphones" element={<QuantumHeadphones />} />
      </Routes>
    </Router>
  </StrictMode>
);